Subject: RE: Final Results - Training Group India - 29.10.2018
From: Brian Sexton <[email-masked]>
To: Jana Garbe <[email-masked]>, Urvika Chaudhary <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>, David Lee <[email-masked]>
Date: Mon, 12 Nov 2018 13:12:03 +0000

Hi Urvika,

We must remove the agent now. Can you speak to HR?

Kind regards,
Brian

From: Jana Garbe
Sent: Monday 12 November 2018 13:04
To: Urvika Chaudhary <[email-masked]>; Brian Sexton <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]>
Subject: RE: Final Results - Training Group India - 29.10.2018

Hi all,

Please see below the second results for H. Manuel:

Team

Agent

Scenario I

Scenario II

Scenario III

Scenario IV

Total

AVERAGE by agent

Training_India

H. Manuel

8.5

5.5

4.5

/

18.5

46.00%

  *   The agent did not submit all assessments in the assigned time, hence the score is very low.
  *   The investigations are quite vague (bar scenario I) and sometimes the actions taken were not reflected in how the agent would exit the case (advised we would investigate with UPS, yet wrapped up)

I would be hesitant to give another chance here, seeing that the first and the second assessments were not passed with fairly low score.

Let me know how you decide to proceed here.

Kind regards,

Jana Garbe

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: 12 November 2018 10:50
To: Jana Garbe <[email-masked]<mailto:[email-masked]>>
Cc: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Maiwenn Gouthe <[email-masked]<mailto:[email-masked]>>; David Lee <[email-masked]<mailto:[email-masked]>>
Subject: Re: Final Results - Training Group India - 29.10.2018

Hi Jana,

Thank you for the quick revert.

Helder has been advised to start the test by 4:30 IN time.

Please let me know if you need further assistance on this.

Urvika Chaudhary
Training Manager - viagogo
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<https://protect-eu.mimecast.com/s/yjQfC5QEBsZPEGzszIqSW>

________________________________
From: "Jana Garbe" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>, "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
Cc: "maiwenn gouthe" <[email-masked]<mailto:[email-masked]>>, "David Lee" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 12 November, 2018 16:07:50
Subject: RE: Final Results - Training Group India - 29.10.2018

Hi Urvika,

That is done now. Please give him 90 minutes to complete the test and a maximum of 10 minutes should he struggle with time.

Would you mind sending me on the exact time he starts so I am aware? 

Jana

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: 12 November 2018 10:33
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Jana Garbe <[email-masked]<mailto:[email-masked]>>; Maiwenn Gouthe <[email-masked]<mailto:[email-masked]>>; David Lee <[email-masked]<mailto:[email-masked]>>
Subject: Re: Final Results - Training Group India - 29.10.2018

Hi Brian,

Thank you for the feedback.

Daniel has been assigned to a Team. Helder will be taking a re-test for the final assessment.

Feedback has been shared with Helder, as advised he faced an issue with the headphones which made him take some time to complete the last scenario. However, he has been advised to stick to the allocated time.

Would request you to open the re test for Helder.

Please let me know if you need further assistance on this.

Urvika Chaudhary
Training Manager - viagogo
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<https://protect-eu.mimecast.com/s/yjQfC5QEBsZPEGzszIqSW>

________________________________
From: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Cc: "Jana Garbe" <[email-masked]<mailto:[email-masked]>>, "maiwenn gouthe" <[email-masked]<mailto:[email-masked]>>, "David Lee" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 12 November, 2018 15:37:09
Subject: FW: Final Results - Training Group India - 29.10.2018

Hi Urvika,

Please see below the feedback from Jana.

Daniel has passed and he can be assigned to a team. Can Helder re-take the assessments today? Helder also did not submit one of the assessment and they took over the time limit, how can someone do that? Please speak to him and let me know the feedback.

Kind regards,
Brian

From: Robert Cosgrove
Sent: Friday 9 November 2018 14:14
To: Maiwenn Gouthe <[email-masked]<mailto:[email-masked]>>; Jana Garbe <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: David Lee <[email-masked]<mailto:[email-masked]>>
Subject: RE: Final Results - Training Group India - 29.10.2018

Hi Maiwenn,

Based on the feedback from Jana and the tests results below, I believe we should Terminate H.Manuel. D.Balezy has done well and can be assigned to a TL today.

Please advise
Robert

From: Maiwenn Gouthe
Sent: 09 November 2018 13:17
To: Jana Garbe <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: David Lee <[email-masked]<mailto:[email-masked]>>
Subject: RE: Final Results - Training Group India - 29.10.2018

+Brian

From: Jana Garbe
Sent: 09 November 2018 13:12
To: Maiwenn Gouthe <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Cc: David Lee <[email-masked]<mailto:[email-masked]>>
Subject: Final Results - Training Group India - 29.10.2018
Importance: High

Hi both,

Please see below the results of the agent:

Team

Agent

Scenario I

Scenario II

Scenario III

Scenario IV

Scenario V

Total

AVERAGE by agent

Training_India

D. Balezy

8

7.5

6

8

8

37.5

78.00%

Training_India

H. Manuel

6

8

4

8.5

6

26.5

55.00%

  *   D. Balezy did really well in all assessments – bar Wrong Tickets, where he was not clear enough in his investigations
  *   H. Manuel did not submit Scenario V (half an hour after the deadline) and therefore I am currently not counting it into the results – however, please be advised, that should you decide to count the results (as they are correct) – this would lead to a pass in his final assessment

Can you please confirm whether you would want to give him a pass here or whether you would like for him to sit the second test on Monday/Tuesday?

Either way, going forward we need to be very strict with India regarding the time allotted for the assessment, as Helder was above the two hours.

Please let me know!

Jana Garbe
Training & Quality
[viagogo logo]